Bug 1567553 - [abrt] fwtable_read32: WARNING: CPU: 3 PID: 1552 at drivers/gpu/drm/i915/intel_uncore.c:866 __unclaimed_reg_debug+0x45/0x60 [i915] [i915]
Summary: [abrt] fwtable_read32: WARNING: CPU: 3 PID: 1552 at drivers/gpu/drm/i915/inte...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:07de0d6a513eee42262df5ca1a5...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-14 22:53 UTC by fedorareports
Modified: 2018-11-30 21:00 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:00:25 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (76.38 KB, text/plain)
2018-04-14 22:53 UTC, fedorareports
no flags Details

Description fedorareports 2018-04-14 22:53:35 UTC
Description of problem:
I submitted a separate report, but this error message looks different, I am hoping I provides more information to get this resolved.  Even with no applications running fedora constantly freezes.  Keyboard and mouse are not responsive, the only option is to hold down the power button and hard reset.  I installed it as dual boot on an acer aspire pc.  The only applications typically running are firefox or chromium but freezes occur even when no apps are running.

Additional info:
reporter:       libreport-2.9.3
WARNING: CPU: 3 PID: 1552 at drivers/gpu/drm/i915/intel_uncore.c:866 __unclaimed_reg_debug+0x45/0x60 [i915]
Modules linked in: nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ccm ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc vfat fat usblp arc4 snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel wmi_bmof mt7601u mac80211 iTCO_wdt cfg80211 intel_rapl iTCO_vendor_support intel_soc_dts_thermal sparse_keymap intel_soc_dts_iosf intel_powerclamp snd_hda_codec rfkill coretemp snd_hda_core kvm rtsx_usb_ms memstick
 irqbypass snd_hwdep joydev crct10dif_pclmul crc32_pclmul snd_seq snd_seq_device ghash_clmulni_intel snd_pcm intel_cstate snd_timer snd mei_txe mei lpc_ich i2c_i801 soundcore shpchp wmi binfmt_misc i915 rtsx_usb_sdmmc mmc_core rtsx_usb i2c_algo_bit drm_kms_helper crc32c_intel r8169 drm serio_raw mii video
CPU: 3 PID: 1552 Comm: kworker/u8:20 Not tainted 4.15.15-300.fc27.x86_64 #1
Hardware name: Acer Aspire XC-603G/AspireXC-603, BIOS P11-B2 08/28/2014
Workqueue: events_unbound async_run_entry_fn
RIP: 0010:__unclaimed_reg_debug+0x45/0x60 [i915]
RSP: 0000:ffffb9cb0321fb78 EFLAGS: 00010086
RAX: 0000000000000000 RBX: 0000000000000000 RCX: ffffffffbe253848
RDX: ffffffffbe253848 RSI: 0000000000000096 RDI: 0000000000000002
RBP: 00000000001f0034 R08: 0000000000000000 R09: 0000000000000025
R10: 0000000000000000 R11: 0000000000000000 R12: 0000000000000001
R13: 0000000000000000 R14: 00000000ffffffff R15: 0000000000000202
FS:  0000000000000000(0000) GS:ffff98329fd80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000000 CR3: 00000001c320a000 CR4: 00000000001006e0
Call Trace:
 fwtable_read32+0x168/0x1b0 [i915]
 vlv_program_watermarks+0x43d/0x6d0 [i915]
 vlv_optimize_watermarks+0x99/0xb0 [i915]
 intel_atomic_commit_tail+0x264/0xd00 [i915]
 intel_atomic_commit+0x268/0x2a0 [i915]
 ? pci_add_dynid+0x100/0x100
 drm_atomic_helper_commit_duplicated_state+0xd7/0x100 [drm_kms_helper]
 __intel_display_resume+0x7d/0xc0 [i915]
 intel_display_resume+0xe1/0x110 [i915]
 i915_drm_resume+0xe7/0x180 [i915]
 dpm_run_callback+0x4d/0x130
 device_resume+0xd7/0x1e0
 async_resume+0x19/0x40
 async_run_entry_fn+0x39/0x160
 process_one_work+0x175/0x390
 worker_thread+0x2e/0x380
 ? process_one_work+0x390/0x390
 kthread+0x113/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ret_from_fork+0x35/0x40
Code: db 74 05 5b 5d 41 5c c3 45 84 e4 48 c7 c0 45 de 5c c0 48 c7 c6 3b de 5c c0 48 0f 44 f0 89 ea 48 c7 c7 4e de 5c c0 e8 3b de ba fc <0f> 0b 83 2d 52 32 14 00 01 5b 5d 41 5c c3 0f 1f 00 66 2e 0f 1f

Comment 1 fedorareports 2018-04-14 22:53:40 UTC
Created attachment 1421987 [details]
File: dmesg

Comment 2 Ben Cotton 2018-11-27 16:11:23 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Ben Cotton 2018-11-30 21:00:25 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.